[EFL] Bump EFL version to 1.14.0
authorossy@webkit.org <ossy@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 8 May 2015 02:05:15 +0000 (02:05 +0000)
committerossy@webkit.org <ossy@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 8 May 2015 02:05:15 +0000 (02:05 +0000)
commitac0534bf3ab887246efb11b2e321f054bd7012ea
treea3112ef447bc64fbaa3a7471b76be92f49e9ca94
parent6d47af03da755fc2104fe853055f1c3a160e10dc
[EFL] Bump EFL version to 1.14.0
https://bugs.webkit.org/show_bug.cgi?id=144743

Reviewed by Darin Adler.

Bump EFL and elementary version to 1.14.0 and removed
md5sum, because it isn't used at all if hash is present.

* efl/jhbuild.modules:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@183973 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Tools/ChangeLog
Tools/efl/jhbuild.modules